import React, { useEffect } from "react";
import OwnersPageComponent from "./owners.page.component";
import { useTranslation } from "react-i18next";

export default function OwnersPageContainer() {
  const { t } = useTranslation();
  useEffect(() => {
    document.title = t("titles.owners");
  }, [t]);

  return <OwnersPageComponent />;
}
